Subject: RE: Payroll Check Issues
From: Kamryn Bryan <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 4 Aug 2015 15:50:15 +0000

Hello again,

I now see what you are talking about with the "zip" file. It appears that if you only download one at a time by unchecking the other box it comes up normal but when trying both at the same time it comes up with the extra stuff. I will send these separate from now on to make it easier. I hope this works!

Have a good rest of the day!

Kamryn Bryan

Hall & Romkema, PLC
3495 Coolidge Road
East Lansing, MI  48823
P. 517-337-8900
F. 517-337-8906

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, August 04, 2015 11:27 AM
To: Kamryn Bryan <[email-masked]>
Subject: Re: Payroll Check Issues

Hello Kamryn.
My IT guy looked into things on my computer and made some adjustments.  The only thing he suggested was different was that the files not be zipped as it takes an additional steps on our end to open them.  If there is a way you can upload them without zipping them, it would help me up a bit.  Much appreciated!
Thank you,
Michael B
LLPS

From: Kamryn Bryan<mailto:[email-masked]>
Sent: Tuesday, August 04, 2015 11:13 AM
To: Michael B ([email-masked])<mailto:[email-masked])>
Subject: Payroll Check Issues

Hi Mike,

We are trying to fix the issue you are having when opening the checks with ShareFile. When logging on to the ShareFile website, it gives you the option to "view" or underneath it says "download". If you click Download is should come up as a PDF but when only viewing it that is when it seems to pop up with the Word Web App. I apologize for any inconvenience. Please let me know if this solves the problem.

Thank you,

Kamryn Bryan

Hall & Romkema, PLC
3495 Coolidge Road
East Lansing, MI  48823
P. 517-337-8900
F. 517-337-8906